Permalink
Browse files

Update scss-mode.el

'gem install haml' alone did not work for me.  I had to do 'gem install sass'.
Not sure if 'gem install haml' is required.
  • Loading branch information...
1 parent 668e857 commit b52fa0ad4603662729c2e028b0d59648482e4310 @nottoseethesun nottoseethesun committed Dec 3, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 scss-mode.el
View
@@ -19,8 +19,8 @@
;;; Commentary:
;;
;; Command line utility sass is required, see http://sass-lang.com/
-;; To install sass (haml):
-;; gem install haml
+;; To install sass:
+;; gem install sass
;;
;; Also make sure sass location is in emacs PATH, example:
;; (setq exec-path (cons (expand-file-name "~/.gem/ruby/1.8/bin") exec-path))

0 comments on commit b52fa0a

Please sign in to comment.